label_min_resp_abbr=Min Resp
label_max_resp_abbr=Max Resp
label_stress_change=Stress Change
label_stress_start=Stress Start
label_stress_end=Stress End
label_stress_start_level=Starting Stress Level
label_stress_end_level=Ending Stress Level
label_po2_bar=PO₂ (bar)
height_unit_feet=feet
activity_duration_unit=min
minute_abbr=min.
activity_timer_unit=h:m:s
avg_stride_length_unit=m
bike_cadence_unit=rpm
wheelchair_cadence_unit=spm
label_wheelchair_cadence_unit=Strokes Per Minute
byte=B
cadence_unit_swim=spm
average_swim_strokes_unit=length
calories_unit=C
degree_unit=°
distance.kilometer=km
distance.meter=m
distance.mile=mi
distance.yard=yd
distance_unit_lap_swim_metric=m
distance_unit_lap_swim_statute=yd
distance_unit_metric=km
distance_unit_statute=mi
elevation_unit_metric=m
elevation_unit_statute=ft
exabyte=EB
g_force_unit=g
gigabyte=GB
ground_contact_time_unit=ms
heart_rate_percent_max_unit=% of Max
heart_rate_unit=bpm
avg_bpm=avg bpm
weight_no_change=No Change
height_unit_cm=cm
height_unit_ft=ft
height_unit_in=in
kilobyte=KB
avg_gct_title_label=Avg GCT Balance
label_altitude=Altitude
label_heat=Heat
label_altitude_gain=Altitude Gain
label_altitude_gain_abbr=Altitude Gain
label_altitude_loss=Altitude Loss
label_altitude_max=Max Altitude
label_altitude_min=Min Altitude
label_avg_HR=Avg HR
label_recovery_HR=Recovery HR
label_avg_resp_abbr=Avg Resp
label_avg_bike_cadence=Avg Bike Cadence
label_avg_cadence=Avg Cadence
label_avg_distance_per_stroke=Avg Distance per Stroke
label_rowing_avg_distance_per_stroke=Avg Distance per Stroke
label_avg_efficiency=Avg Efficiency
label_avg_flying_speed=Avg Ground Speed
label_avg_gct_balance=Avg <abbr title="Ground Contact Time">GCT</abbr> Balance
label_avg_ground_contact_time=Avg Ground Contact Time
label_avg_heart_rate=Avg HR
label_avg_moving_pace=Avg Moving Pace
label_avg_moving_speed=Avg Moving Speed
label_avg_pace=Avg Pace
label_avg_pack_weight=Avg Pack Weight
label_avg_force=Avg Force
label_max_force=Max Force
label_avg_power=Avg Power
label_avg_power_kg=Avg W/kg
label_avg_run_cadence=Avg Run Cadence
label_avg_speed=Avg Speed
label_avg_stride_length=Avg Stride Length
label_avg_stroke_distance=Avg Stroke Distance
label_avg_stroke_rate=Avg Stroke Rate
label_avg_stroke_rate_paddle=Avg Stroke Rate
label_avg_swim_cadence=Avg Swim Cadence
label_avg_swim_pace=Avg Pace
label_avg_swim_strokes=Avg Strokes
label_avg_swolf=Avg. Swolf
label_avg_temp=Avg Temp
label_avg_temperature=Avg Temperature
label_avg_vertical_oscillation=Avg Vertical Oscillation
label_avg_vertical_ratio=Avg Vertical Ratio
label_avg_floors_per_minute=Avg Floors/Min
label_avg_time_per_pose=Avg Time/Pose
label_avg_time_per_move=Avg Time/Move
label_best_SWOLF=Best Swolf
label_best_efficiency=Best Efficiency
label_bike_cadence=Bike Cadence
label_wheelchair_cadence=Push Cadence
label_avg_wheelchair_cadence=Avg Push Cadence
label_average_wheelchair_cadence=Average Push Cadence
label_max_wheelchair_cadence=Max Push Cadence
label_bike_cadence_unit=Revolutions per Minute
label_cadence=Cadence
label_calories=Calories
label_calories_abbr=C
label_cal_abbr={0} Cal
label_calories_total=Total Calories
label_cd_avg_seated_power=Avg Seated Power
label_cd_avg_standing_power=Avg Standing Power
label_cd_l_pco_average=L PCO Average
label_cd_l_peak_power_phase=L Peak Power Phase
label_cd_l_peak_power_phase_arc_center=L Peak Power Phase Arc Center
label_cd_l_peak_power_phase_arc_length=L Peak Power Phase Arc Length
label_cd_l_peak_power_phase_arc_length_center=L Peak Power Phase Arc Length - Arc Center
label_cd_l_peak_power_phase_end=L Peak Power Phase End Angle
label_cd_l_peak_power_phase_start=L Peak Power Phase Start Angle
label_cd_l_power_phase=L Power Phase
label_cd_l_power_phase_arc_center=L Power Phase Arc Center
label_cd_l_power_phase_arc_length=L Power Phase Arc Length
label_cd_l_power_phase_arc_length_center=L Power Phase Arc Length - Arc Center
label_cd_l_power_phase_end=L Power Phase End Angle
label_cd_l_power_phase_start=L Power Phase Start Angle
label_cd_max_seated_power=Max Seated Power
label_cd_max_standing_power=Max Standing Power
label_cd_r_pco_average=R PCO Average
label_cd_r_peak_power_phase=R Peak Power Phase
label_cd_r_peak_power_phase_arc_center=R Peak Power Phase Arc Center
label_cd_r_peak_power_phase_arc_length=R Peak Power Phase Arc Length
label_cd_r_peak_power_phase_arc_length_center=R Peak Power Phase Arc Length - Arc Center
label_cd_r_peak_power_phase_end=R Peak Power Phase End Angle
label_cd_r_peak_power_phase_start=R Peak Power Phase Start Angle
label_cd_r_power_phase=R Power Phase
label_cd_r_power_phase_arc_center=R Power Phase Arc Center
label_cd_r_power_phase_arc_length=R Power Phase Arc Length
label_cd_r_power_phase_arc_length_center=R Power Phase Arc Length - Arc Center
label_cd_r_power_phase_end=R Power Phase End Angle
label_cd_r_power_phase_start=R Power Phase Start Angle
label_cd_total_seated_time=Total Seated Time
label_cd_total_standing_time=Total Standing Time
label_cd_standing_time=Standing Time
label_cd_seated_time=Seated Time
label_chart_stroke_rate=Stroke Rate
label_distance=Distance
label_distance_dance=Est. Distance Danced
label_distance_total=Total Distance
label_distance_unit_metric=Kilometers
label_distance_unit_statute=Miles
label_duration=Duration
label_avg_duration=Avg Duration
label_duration_unit=Minutes
label_elapsed_time=Elapsed Time
label_elevation=Elevation
label_elevation_gain=Elev Gain
label_elevation_gain_abbr=Elev Gain
label_total_ascent=Total Ascent
label_total_descent=Total Descent
label_elevation_gain_total=Total Ascent
label_elevation_loss=Elev Loss
label_floors_climbed=Floors Climbed
label_floors_climbed_goal=Floors Climbed Goal
label_floors_climbed_unit=Floors
label_floors_per_minute=Floors Per Minute
label_flying_speed=Ground Speed
label_flying_speed_abbr=Ground Speed
label_ftp_setting=FTP Setting
label_full_power=Power: {0}
label_full_force=Force: {0}
label_g_force=g-force
pressure_unit_metric=bar
pressure_unit_statute=psi
volume_unit_metric=l
volume_unit_statute=ft³
label_ground_contact_time=Ground Contact Time
label_ground_contact_time_balance=Ground Contact Time Balance
label_ground_contact_time_unit=Milliseconds
label_heart_rate=Heart Rate
label_heart_rate_unit=Beats Per Minute
label_if=IF®
label_intensity_factor=Intensity Factor® (IF®)
label_intensity_minutes=Intensity Minutes
label_intensity_minutes_goal=Intensity Minutes Goal
label_intensity_minutes_unit=Minutes
label_left_balance=Balance Left (%)
label_left_pedal_smoothness=Pedal Smoothness Left (%)
label_left_right_balance=L/R Balance
label_left_right_pedal_smoothness=L/R Pedal Smoothness
label_left_right_torque_eff=L/R Torque Effectiveness
label_left_torque_eff=Torque Effectiveness Left (%)
label_max_20_min_avg_power=Max 20 Min Avg Power
label_max_HR=Max HR
label_max_avg_power=Max Avg Power (20 min)
label_max_bike_cadence=Max Bike Cadence
label_max_cadence=Max Cadence
label_max_elevation=Max Elev
label_max_flying_speed=Max Ground Speed
label_max_g_force=Max g-force
label_max_heart_rate=Max HR
label_max_pace=Best Pace
label_max_power=Max Power
label_max_power_kg=Max W/kg
label_max_run_cadence=Max Run Cadence
label_max_speed=Max Speed
label_max_stroke_rate=Max Stroke Rate
label_max_swim_stroke_rate=Max Stroke Rate
label_max_stroke_rate_paddle=Max Stroke Rate
label_max_swim_cadence=Max Swim Cadence
label_max_swim_pace=Best Pace
label_max_temp=Max Temp
label_max_floors_per_minute=Max Floors/Min
label_meters=meters
label_min_elevation=Min Elev
label_ascent=Ascent
label_climb_ascent=Ascent
label_respiration_rate=Respiration Rate
label_respiration=Respiration
label_pulse_ox_spo2=SpO2
label_respiration_rate_help=Running Respiration Rate
label_respiration_tracking=Respiration Tracking
label_breathing_during_runs=Breathing During Runs
label_average_respiration_rate=Avg Respiration Rate
label_max_respiration_rate=Max Respiration Rate
label_min_respiration_rate=Min Respiration Rate
respiration_rate_unit=breaths/min
epoc_abbr=EPOC
exercise_load=Exercise Load
epoc_long=Excess Post-Exercise Oxygen Consumption
label_descent=Descent
label_min_swim_strokes=Min Strokes
label_min_temp=Min Temp
label_moving_flying_speed=Avg Moving Ground Speed
label_moving_time=Moving Time
label_norm_power=Normalized Power
label_normalized_power=Normalized Power® (NP®)
label_num_active_length=Lengths
label_pace=Pace
label_pace_abbr=Pace
label_pace_unit_metric=Minutes per Kilometer
label_pace_unit_statute=Minutes per Mile
label_pool_length=Pool Length
label_power=Power
label_force=Force
label_force_unit=Newtons
label_newtons=N
label_power_watts_per_kilogram=Power (W/kg)
label_power_kg=W/kg
label_power_kg_avg=W/kg Avg
label_power_unit=Watts
label_power_unit_avg=Watts Avg
label_resting_heart_rate=Resting HR
label_right_balance=Balance Right (%)
label_right_pedal_smoothness=Pedal Smoothness Right (%)
label_right_torque_eff=Torque Effectiveness Right (%)
label_run_cadence=Run Cadence
label_tempo=Tempo
label_run_cadence_unit=Steps per Minute
label_respiration_rate_unit=brpm
label_respiration_rate_unit_long=Breaths Per Minute
label_running_dynamics=Running Dynamics
label_sleep_duration=Hours
label_body_battery_levels=Body Battery Levels
label_speed=Speed
label_speed_abbr=Speed
label_speed_unit_metric=Kilometers per Hour
label_speed_unit_statute=Miles per Hour
label_stride_length=Stride Length
label_stroke_distance=Distance Per Stroke
label_stroke_rate=Avg Stroke Rate
label_avg_swim_stroke_rate=Avg Stroke Rate
label_stroke_rate_paddle=Avg Stroke Rate
label_strokes=Strokes
label_strokes_rowing=Strokes
label_parasports_pushes=Pushes
label_swim_lengths=Swim Lengths
label_swim_pace=Pace
label_swim_pace_abbr=Pace
label_swim_stroke=Swim Stroke
label_swimming_dynamics=Swimming Dynamics
label_swolf=Swolf
label_unit_swolf=swolf
label_temperature=Temperature
label_water_temperature=Water Temperature
label_time=Time
label_time_total=Total Time
label_timing=Timing
label_total_swim_strokes=Total Strokes
label_total_rowing_strokes=Total Strokes
label_parasports_total_pushes=Total Pushes
label_steps=Steps
label_training_effect=Training Effect
label_training_stress_score=Training Stress Score®
label_tss=TSS®
label_vert_oscillation=Vertical Oscillation
label_vert_oscillation_unit=Centimeters
label_vert_ratio=Vertical Ratio
label_vo2_max_cycling=VO₂ Max (Cycling)
label_vo2_max_running=VO₂ Max (Running)
label_work=Work
label_yards=yards
label_zones=Zones
lactate_threshold_label=Lactate Threshold
max_avg_power_unit=W
megabyte=MB
pace_unit_metric=/km
pace_unit_metric_rowing=/500m
pace_unit_statute=/mi
percent_of_max=% of Max
percentage_unit=%
petabye=PB
platform_center_offset_unit=mm
millimeter_unit=mm
water_density_unit=kg/l
pool_length_unit_metric=m
pool_length_unit_statute=yd
power_balance_left_format={0}% L
power_balance_right_format={0}% R
power_balance_unit={0}% L / {1}% R
run_cadence_unit=spm
wheelchair_push_cadence_unit=spm
sleep_duration_unit=Hrs
speed_unit_metric=kph
speed_unit_metric_mps=mps
speed_unit_statute=mph
stride_length_unit=Meters
stroke_rate_unit=strokes/min
strokes_unit=strokes
swim_cadence_unit=spm
rowing_cadence_unit=spm
swim_pace_unit_metric=/100m
swim_pace_unit_metric_min=min/100m
swim_pace_unit_statute=/100yd
swim_pace_unit_statute_min=min/100yd
swim_speed_unit_metric=/hour
swim_speed_unit_metric_kph=kph
swim_speed_unit_statute=/hour
swim_speed_unit_statute_mph=mph
temp_unit_metric=°C
temp_unit_statute=°F
terabyte=TB
vert_oscillation_unit=cm
vo2Max_unit=ml/kg/min
weight_unit_metric=kg
weight_unit_statute=lbs
weight_unit_statute_uk=st
wind_speed_unit_metric=kph
wind_speed_unit_statute=mph
work_unit=kJ
yottabyte=YB
zettabyte=ZB
zone_unit=z
duration_hour=hr
duration_minute=min
label_position=Position
label_standing=Standing
label_sitting=Seated
label_total_sets=Total Sets
label_total_exercises=Total Exercises
label_total_moves=Total Moves
label_total_poses=Total Poses
label_set=Set
label_sets_for_devicesetting_title=Sets
label_sets={0} Sets
label_set_singular={0} Set
label_floor_singular={0} Floor
label_moves={0} Moves
label_move_singular={0} Move
label_poses={0} Poses
label_pose_singular={0} Pose
label_songs={0} Songs
label_song_singular={0} Song
label_rest_time=Rest Time
label_rest=Rest
label_obstacles=Obstacles
label_work_time=Work Time
label_total_reps=Total Reps
label_reps=Reps
label_weight=Weight
label_volume=Volume
duration_day_short=d
duration_hour_short=h
duration_minute_short=m
duration_second_short=s
duration_hour_lowercase=hour
duration_minute_lowercase=minute
duration_hours_lowercase=hours
duration_minutes_lowercase=minutes
duration_second_lowercase=second
duration_seconds_lowercase=seconds
duration_milliseconds_lowercase=milliseconds
label_performance_condition=Performance Condition
floors_climbing_pace_unit=/min
sac_rate_unit_statute=psi/min
sac_rate_unit_metric=bar/min
label_num_dives=Dives
label_num_dives_singular=Dive
cda_unit=CdA
wcda_unit=W/CdA
label_avg_cda=Avg CdA
label_best_cda=Best CdA
label_avg_watts_per_cda=Avg W/CdA
label_performance_rating=Performance Rating
label_ml=ml
cup_unit=Cups
cup_unit_sg=cup
cup_unit_pl=cups
ml_unit=Milliliters
ml_unit_abbr=ml
oz_unit=Ounces
oz_unit_abbr=oz
l_unit=Liters
unit_with_abbr={0} ({1})
time=Time
bar_unit=bar
label_swim_unit_metric=Minutes per 100 Meters
label_swim_unit_statute=Minutes per 100 Yards
label_avg_ski_cadence=Avg Ski Cadence
label_max_ski_cadence=Max Ski Cadence
label_avg_ski_power=Avg Ski Power
label_max_ski_power=Max Ski Power
ski_cadence_unit=gpm
percent=Percent
speed_unit_nautical=kt
distance_unit_nautical=nm
pace_unit_nautical=/nm
max_naut_speed_on_ground=Max Naut SOG
avg_naut_speed_over_ground=Avg Naut SOG
label_strokes_pedaling=Strokes
label_total_pedaling_strokes=Total Strokes
label_ski_cadence=Ski Cadence
oz_unit_singular_full=ounce
label_avg_stress=Avg Stress
label_max_stress=Max Stress
label_average_cadence=Average Cadence
hrv_rmssd_unit=ms
label_hrv_rmssd=HRV (RMSSD)
hrv_sdrr_unit=ms
label_hrv_sdrr=HRV (SDRR)
label_pulse_ox=Pulse Ox
average_spo2=Avg SpO₂
lowest_spo2=Lowest SpO₂
label_highest_HR=Highest HR
label_highest_respiration_rate=Highest Respiration Rate
label_highest_stress=Highest Stress
label_weight_percent_of=Weight ({0}% of {1} Benchmark)
label_weight_body=Body
min_elevation=Min Elevation
max_elevation=Max Elevation
label_avg_speed_knots=Avg Speed (kt)
label_avg_speed_mph=Avg Speed (mph)
label_avg_speed_kph=Avg Speed (kph)
label_max_speed_knots=Max Speed (kt)
label_max_speed_mph=Max Speed (mph)
label_max_speed_kph=Max Speed (kph)
label_10s_max_speed_knots=10s. Max Speed (kt)
label_10s_max_speed_mph=10s. Max Speed (mph)
label_10s_max_speed_kph=10s. Max Speed (kph)
label_2s_max_speed_knots=2s. Max Speed (kt)
label_2s_max_speed_mph=2s. Max Speed (mph)
label_2s_max_speed_kph=2s. Max Speed (kph)
label_kilometers=kilometers
label_miles=miles
hrv_unit=ms
label_total_route_ascent=Total Route Ascent
label_max_route_ascent=Max Route Ascent
label_song_count_units=Song Count
label_transition=Transition
distance_unit_select=Select a unit of distance
label_jump_rope_total_rounds_units=Total Rounds
label_jump_rope_rounds={0} Rounds
label_jump_rope_round_singular={0} Round
label_pack_weight=Pack Weight
label_average_pack_weight=Average Pack Weight
kilocalories_abbr=kcal
progress_active_calories=active calories
progress_weeks=weeks
progress_goals_met=goals met
progress_likes=likes
label_impact_load=Impact Load
label_acute_impact_load=Acute Impact Load
label_real_load=Real Load
label_impact_load_factor=Impact Load Factor
label_weekly_tolerance=Weekly Tolerance
label_weekly_real_distance=Weekly Real {0}
label_real_distance=Real {0}
label_impact_load_distance=Impact load {0}
label_tolerance=Tolerance
label_at_above_tolerance=At/Above Tolerance
distance_unit_per_week_statute=mi/w
distance_unit_per_week_metric=km/w
